map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 984b2015-fae3-4970-a9a0-08700e7b917a
  playerICName: Scarlet Shodan
  playerOOCName: Arflock
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 59f54b78-076b-4f43-894d-e9b5a805026e
  playerICName: Callo Castle
  playerOOCName: callo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d798ae31-5098-4efe-94b1-f4d50ecd9fe9
  playerICName: Oecobius Fera
  playerOOCName: InOutSane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 55028
endTick: 179687
duration: 00:36:05.7311676
fileCount: 90
size: 17977486
uncompressedSize: 99581389
endTime: 01:39:49.5273438
...
